/* ALLGEMEIN
------------------------------------------------------------------------------*/

*{
  outline:none;
  font-size:13px;
	line-height:1.6em;
  color:#1f2918;
  font-family: 'Droid Sans', arial, sans serif;
  margin:0;
  padding:0;
}

body{
	background:#FFF;
}

form,
fieldset,
img{
  border:0;
}

.clear{
  clear:both;
  line-height:0;
  height:0;
  font-size: 1px;
}

hr{
	border:0;
	border-bottom:1px solid #d0dee8;
	margin:20px 0;
}


/* CONTENT
------------------------------------------------------------------------------*/

#content .content{
	width:550px;
	float:left;
	margin:0 40px 0 60px;
}


#content .content p{
  margin:0 0 10px 0;
}

#content .content h1{
	font-size:19px;
	font-weight: normal;
  margin:0 0 10px 0;
	text-shadow: 1px 1px 1px transparent;
	color:#817f24;
}

#content .content h2{
	font-size:17px;
	font-weight: normal;
  margin:0 0 10px 0;
	color:#a6a457;
}

#content .content h3{
	font-size:15px;
	font-weight: normal;
  margin:0 0 10px 0;
	color:#1f2918;
}

#content .content ul{
	list-style-type:none;
	margin:10px 0 20px 0;
}

#content .content ul li{
	background:transparent url(../images/layout/dot.png) no-repeat left 4px;
	padding-left:20px;
}



#content .content a{
  color:#817f24;
  text-decoration:none;
}

#content .content a:hover{
  color:#1f2918;
  text-decoration:none;
}


/* CONTENT > BOX
------------------------------------------------------------------------------*/

#content .content .contentbox{
	width:550px;
}

#content .content .contentbox .top{
	width:550px;
  height:10px;
	background:transparent url(../images/layout/box_top.png) top left no-repeat;
}

#content .content .contentbox .mid{
	width:490px;
	padding:15px 30px;
	background:transparent url(../images/layout/box_mid.png) top left repeat;
}

#content .content .contentbox .bot{
	width:550px;
  height:10px;
	background:transparent url(../images/layout/box_bot.png) bottom left no-repeat;
}


/* SIDEBAR
------------------------------------------------------------------------------*/

#content .sidebar{
	width:250px;
	float:left;
}

#content .sidebar ul{
	list-style-type: none;
}


/* MENU
------------------------------------------------------------------------------*/

#content .sidebar .menu{
	float:left;
}

#content .sidebar .menu ul{
	list-style-type: none;
}

#content .sidebar .menu ul li a{
	color:#1f2918;
	font-size:14px;
	text-decoration:none;
	text-shadow: #b3d2eb 1px 1px 0px;
}


#content .sidebar .menu ul li a:hover,
#content .sidebar .menu ul li.current_page_item a{
	border-bottom:1px solid #FFF;
}


#content .sidebar .menu ul.children{
	list-style-type: none;
	margin:0 0 0 10px;
}

#content .sidebar .menu ul.children li.page_item a{
	border-bottom:0px;
	color:#525d31;
}

#content .sidebar .menu ul.children li a:hover,
#content .sidebar .menu ul.children li.current_page_item a{
	border-bottom:1px solid #FFF;
}




/* CONTAINER
------------------------------------------------------------------------------*/

#container{
  width:960px;
	z-index: 2;
	position: relative;
}


/* HEADER
------------------------------------------------------------------------------*/

#header{
  width:960px;
  height:100px;
}

#header h1{
	position:absolute;
	top:17px;
	left:60px;
}


#header h1,
#header h1 span{
	font-size:26px;
	font-weight: normal;
	color:#6e7a3a;
}

#header h1 span{
	display:block;
	font-size:15px;
	color:#FFF;
	margin-top:-5px;
}

/* FOOTER
------------------------------------------------------------------------------*/

#content .footer{
	margin:5px 0 20px 0;
}


#content .footer,
#content .footer a{
	color:#FFF;
	font-size:12px;
}


#content .footer a{
	text-decoration:none;
}


/* BG
------------------------------------------------------------------------------*/

.bgstretcher {
	background: #FFF;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
}

.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}



